@media (min-width:1600px) {}

@media (min-width:1200px) and (max-width:1400px) {
    ul.wmwa {
        width: 35%;
    }

    form.step-form .form-group input[type="text"] {
        width: 26%;
    }

    .dropzone-wrapper {
        height: 180px;
    }

    .dropzone-desc img {
        width: 60px;
    }

    .upld-btn {
        font-size: 14px;
    }

    .dropzone-desc {
        top: 56%;
    }
    .forgot-password-box h3 {
        font-size: 22px;
    }
    .forgot-password-box {
        width: 50%;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    section.banner .banner-content {
        top: 18%;
        left: 5%;
    }

    ul.wmwa {
        width: 45%;
        padding-left: 36px;
    }

    .faq-inner h3 {
        font-size: 24px;
    }

    div.faqs-dropdown .accordion-button {
        font-size: 18px;
    }

    .veiw-faq {
        font-size: 16px;
    }

    section.celebration h3 {
        font-size: 40px;
    }
    .steps-content h3 {
        font-size: 20px;
    }
    form.step-form label {
        font-size: 15px; 
    }
    form.step-form .form-group input[type="text"] {
        width: 125px;
        margin-right: 5px;
        font-size: 14px;
    }
    .dropzone-wrapper {
        height: 185px;
    }

    .dropzone-desc img {
        width: 70px; 
    }

    .upld-btn {
        padding: 5px 40px;

        font-size: 14px;
    }

    .dropzone-desc {
        top: 56%;
    }

    [type="radio"]:checked+label:before, [type="radio"]:not(:checked)+label:before {
        width: 22px;
    height: 22px;
    }

    [type="radio"]:checked+label:after, [type="radio"]:not(:checked)+label:after {
        width: 14px;
        height: 14px;
    }

    .steps-content.step6 .form-group textarea {
        width: 100%;
    }


}

@media (min-width:768px) and (max-width:991px) {

    section.banner img.bch {
        width: 215px;
    }

    .banner-content p {
        font-size: 16px;
    }

    .banner-content a.signupbtn {
        font-size: 12px;
    }

    section.banner .banner-content {
        top: 15%;
        left: 6%;
    }

    ul.wmwa {
        width: 46%;
    }

    ul.wmwa li {
        font-size: 16px;
    }

    ul.wmwa li:before {
        width: 24px;
        height: 24px;
        left: 10px;
        top: 0px;

    }

    .wmwa-inner a.btn-default {
        margin: 30px auto 0px;
        width: 220px;
        padding: 10px 37px;
    }

    div.faqs-dropdown .accordion-button {
        font-size: 15px;
        padding: 1rem 1.25rem;
    }

    section.celebration h3 {
        font-size: 38px;
    }

    .contact-box {
        width: 65%;
    }

    #faqsbox {
        width: 400px;
        height: auto;
    }

    section.faq-section {
        padding: 24px 0 50px 35px;
    }

    section.celebration {
        height: 380px;
    }

    .btn-default {
        padding: 7px 34px;
    }

    .footer-right {
        gap: 0;
        align-items: flex-start;
        justify-content: flex-start;
        margin-top: 20px;
    }

    ul.footer-menu,
    ul.wedding-app {
        list-style: none;
        padding: 0;
        margin: 0px;
    }

    .ftulbox ul:first-child {
        display: block;
        margin-bottom: 12px;
    }

    .ftulbox ul:first-child li {
        line-height: 35px;
    }

    .ftulbox ul li:after {
        display: none;
    }

    .footerlogo {
        margin-bottom: 5px;
    }
    .add-attendee span {
        font-size: 12px;
    }

}

@media (max-width:991px) {
    .row.reverse-row {
        flex-direction: column-reverse;
    }
    .stepsbox.desktop {
        display: none!important;
    }
    .forgot-password-box {
        width: 65%;
    }
}

@media (max-width:767px) {

    /* Mobile Menu */

    ul.main-menu {
        position: fixed;
        top: 64px;
        background: #fff;
        left: 0;
        width: 100%;
        padding: 0px;
        z-index: 999;
        display: none;
    }

    ul.main-menu li {
        display: block;
        border-bottom: 1px solid #000;
        padding: 5px 20px;
        margin: 0;
    }

    ul.main-menu li a {
        color: #000;
    }

    ul.main-menu li:last-child {
        border: 0px;
    }

    .logo img,
    header#header.sticky .logo img {
        width: 100px;
    }

    header#header .lsgroup {
        position: fixed;
        top: 26px;
    }

    /* Hamburger */


    /* ALL */

    .three {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        color: #ecf0f1;
        width: 55px;
        float: left;
        margin-top: 10px;
    }

    .hamburger .line {
        width: 38px;
        height: 2px;
        background-color: #ecf0f1;
        display: block;
        margin: 8px auto;
        -webkit-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out;
    }

    .hamburger:hover {
        cursor: pointer;
    }

    /* ONE */

    #hamburger-1.is-active .line:nth-child(2) {
        opacity: 0;
    }

    #hamburger-1.is-active .line:nth-child(1) {
        -webkit-transform: translateY(11px) rotate(45deg);
        -ms-transform: translateY(11px) rotate(45deg);
        -o-transform: translateY(11px) rotate(45deg);
        transform: translateY(11px) rotate(45deg);
    }

    #hamburger-1.is-active .line:nth-child(3) {
        -webkit-transform: translateY(-9px) rotate(-45deg);
        -ms-transform: translateY(-9px) rotate(-45deg);
        -o-transform: translateY(-9px) rotate(-45deg);
        transform: translateY(-9px) rotate(-45deg);
    }

    @keyframes smallbig {

        0%,
        100% {
            -webkit-transform: scale(1);
            -ms-transform: scale(1);
            -o-transform: scale(1);
            transform: scale(1);
        }

        50% {
            -webkit-transform: scale(0);
            -ms-transform: scale(0);
            -o-transform: scale(0);
            transform: scale(0);
        }
    }


    img.main-bnrimg {
        height: 100vh;
        object-fit: cover;
    }

    section.banner img.bch {
        width: 188px;
        margin-bottom: 8px;
    }

    section.banner .banner-content {
        top: 8%;
        left: 50%;
        text-align: center;
        color: #fff;
        transform: translate(-50%, 0%);
    }

    .banner-content a.signupbtn {
        margin: 4px 0;
    }

    .banner-content .signupbtn {
        padding: 4px 30px;
        font-size: 14px;
    }

    .banner-content p {
        font-size: 16px;
    }

    ul.wmwa {
        width: 100%;
    }

    .wmwa-inner a.btn-default {
        width: 210px;
        padding: 10px 30px;
        font-size: 14px;
    }

    #faqsbox {
        width: auto;
        height: auto;
    }

    section.faq-section {
        padding: 40px 0;
    }

    section.howitbegan h3 {
        font-size: 20px;
    }

    section.mk-us-diffrnt h3 {
        font-size: 20px;
        margin-bottom: 5px;
    }

    section.celebration h3 {
        font-size: 26px;
    }

    section.celebration {
        height: 300px;
    }

    section.mk-us-diffrnt {
        padding: 30px 0;
    }

    span.wl-head {
        font-size: 16px;
    }

    .wmud-box ul li:before {
        width: 24px;
        height: 24px;
        top: 24px;
    }

    .contact-box {
        width: 96%;
        grid-template-columns: auto;
    }

    ul.contact-details li span {
        left: -35px;
    }

    .contact-box h3 {
        margin-bottom: 20px;
        font-size: 18px;
    }

    section.contact-us {
        padding: 26px 0;
    }

    .contact-box {
        margin-bottom: 0px;
    }

    .btn-default {
        padding: 6px 34px;
        font-size: 14px;
    }

    section.faq-section:before {
        width: 100%;
        background: rgb(255 255 255 / 80%);
    }

    section.faq-section {
        height: auto;
        background-attachment: fixed;
    }

    .accordion-flush .accordion-item .accordion-button {
        padding: 1rem 0rem;
        font-size: 16px;
    }

    .ftulbox ul:first-child {
        display: block;
    }

    .ftulbox ul:first-child li {
        margin-bottom: 15px;
    }

    .footerlogo img {
        width: 150px;
    }

    .footer-right {
        display: block;
        text-align: left;
    }

    .footer-right ul.footer-menu {
        padding: 0;
    }

    ul.wedding-app {
        text-align: left;
        margin-top: 0;
        padding: 0;
    }

    .row.reverse-row {
        flex-direction: column-reverse;
    }

    .stepsbox img, .stepright {
        height: auto;
        /* object-fit: scale-down;
        background: #deb2c9; */
    }
    .stepleft {
        height: auto;
        padding: 15px;
    }
    .steps-content h3 {
        font-size: 13px;
        line-height: 20px;
        margin-bottom: 10px;
        margin-top: 16px;
    }
    .stepsbox .progress {
        width: 100%;
        float: right;
        margin-top: 12px;
        height: 0.6rem;
    }
    .stepsbox p.scbox {
         font-size: 12px;
         font-weight: 600;
    }
    .stepleft a.home {
        top: 40px;
    }
    
    form.step-form .form-group input {
        width: 43%;
        text-align: left!important;
        display: inline-block;
        font-size: 12px;
        height: 25px;
    }
    .dropzone-wrapper {
        height: 125px;
    }

    .dropzone-desc img {
        width: 30px;
    } 
    .dropzone-desc p {
        margin-bottom: 10px;
    }
    .dropzone-desc {
        width: 60%;
    }
    .upld-btn {
        margin-bottom: 0px;
        padding: 4px 25px;
        font-size: 12px;
    }
    div#bg-selector ul.color-list li {
        width: 18px;
        height: 18px;
    }
    form.step-form label {
        margin-bottom: 15px;
        display: block;
        font-size: 13px;
    }
    .steps-content.step6 .form-group textarea {
        height: 95px;
    }

    .stepleft .bknxt button, .stepleft .bknxt a {
        width: 120px;
        height: 35px;
        font-size: 16px;
    }
    form.step-form .form-group {
        margin-bottom: 12px;
    }
    .steps-content.step3 form.step-form .form-group input[type="text"] {
        width: 100%;
    }
    div#wedding-date {
        width: 100%;
    }
    div#wedding-date input.form-control {
        margin: 0px;
        font-size: 13px;
        padding: 0;
    }
    header#header {
        position: relative;
    }
    .main-content.policy-page {
        padding-top: 20px;
    }
    h5.wi-heading {
        width: 60%;
        font-size: 16px;
    }
    .nice-select.smooth-select {
        width: 180px;
        height: 26px;
        line-height: 23px;
        font-size: 14px;
    }
    .wi-selectbox label {
        margin: 0!important;
    }
    .wedding-info-box {
        height: 80%;
        overflow-y: auto;
    }
    .steps-content.step1 form.step-form .form-group input,
    input.fullinput {
        width: 92%!important;
        margin-bottom:20px;
    }
    .nice-select.smooth-select ul.list li {
        font-size: 14px;
        padding: 4px 10px;
    }

    /* new css 2023 */
    .step-form-inner {
        height: auto;
    }
    .bknxt {
        position: relative;
        bottom: 0;
        margin-bottom: 15px;
    }
    .select-wedding-venue input {
        width: 100%!important;
    }
    .wrapper {
        overflow-x: hidden;
        overflow-y: scroll;
    }

    .steps-content.step1 form.step-form .form-group.two-fields input {
        width: 45%!important;
    }

    .steps-content.step1 form.step-form .form-group.two-fields input:last-child {
        margin-right: 0!important;
    }

    /* new css 2023 */

    .stepsbox.mobile {
        display: block;
        margin-bottom: 0;
    }
    .stepsbox.stepbox2.mobile, .stepsbox.stepbox3.mobile {
        display: none;
    }
    .mob-stepimg2, .mob-stepimg3, .mob-stepimg4, .mob-stepimg5, .mob-stepimg6 {
        display: none;
    }
    .steps-content {
        padding: 0; 
    }
    .forgot-password-box {
        width: 90%;
    }
    .forgot-password-box h3 {
        font-size: 20px;
    }
    .forgot-password-box .input-group:last-child button {
        font-size: 12px;
    }
    .forgot-password-box input {
        padding: 0.4rem 1.5rem;
        font-size: 14px;
    }
    .forgot-password-box .input-group {
        margin-bottom: 15px;
    }

    .main-content.policy-page h1, .main-content.policy-page h2 {
        font-size: 22px;
        margin-bottom: 15px;
    }

}

@media (max-width:479px) {

    img.main-bnrimg {
        height: 65vh;
    }

    header#header .lsgroup {
        top: 30px;
    }

    ul.wmwa li {
        font-size: 14px;
    }

    ul.wmwa li:before {
        left: 14px;
        top: 0px;
        width: 22px;
        height: 22px;
    }

    section.banner .banner-content {
        top: 3%;
        width: 100%;
    }

    ul.wmwa {
        margin-left: 15px;
    }

    section.celebration h3 {
        font-size: 22px;
        width: 100%;
        text-align: center;
    }

    .contact-box {
        width: 92%;
    }

    #topbutton {
        width: 35px;
        height: 35px;
        bottom: 20px;
        right: 15px
    }

    #topbutton::after {
        font-size: 1.4em;
        line-height: 38px;
    }

    ul.copyright li {
        display: block;
        text-align: center;
    }

    ul.copyright li:after {
        display: none;
    }

    .modal-body .inner-modal {
        width: 90%;
        margin: 30px auto;
    }

    .modal-body .inner-modal h3 {
        font-size: 22px;
    }

    .inner-modal.fpbox p.fpdetails {
        font-size: 16px;
    }
    #wedding-option1 label, #wedding-option2 label {
        font-size: 14px!important;
    }
    .wedding-info-box {
        height: 95%;
        overflow-y: auto;
    }

    /* new css 2023*/

    .wedding-option-form div#wedding-option1 {
        margin-bottom: 10px;
    }
    img.main-bnrimg {
        height: 72vh;
    }
    section.banner img.bch {
        width: 140px;        
        margin-top: -8px;
    }
    .appicon-rows {
        margin-top: 10px;
    }
    .appicon-rows a img {
        width: 120px;
    }
    .mobile-toggle {
        display: none;
    }
    .logo img, header#header.sticky .logo img {
        width: 90px;
    }
    header#header .lsgroup a {
        font-size: 13px;
    }
    .banner-content p {
        font-size: 13px;
    }
    .wmwa-inner h2 {
        font-size: 18px;
    }
    .banner-content .signupbtn {
        padding: 4px 30px;
        font-size: 12px;
    }

    /* new css 2023 */

    /* .stepsbox img, .stepright {
        height: 40vh;
    } */

    .main-content.policy-page h1, .main-content.policy-page h2 {
        font-size: 18px;
    }


}


@media (max-width:359px) {
    h5.wi-heading {
        width: 80%;
    }
    .wi-selectbox {
        display: block;
    }
    .nice-select.smooth-select {
        width: 100%;
        margin-top: 10px;
    }
    .nice-select.smooth-select.select-relations {
        width: 100%;
    }
    .stepsbox .progress {
        width: 100%;
    }


}

@media (max-width:319px) {
    .wedding-option-form div#wedding-option1 {
        margin-bottom: 10px;
    }

    /* new css 2023*/

    img.main-bnrimg {
        height: 77vh;
    }
    .appicon-rows {
        margin-top: 10px;
    }
    .appicon-rows a img {
        width: 120px;
    }
    .mobile-toggle {
        display: none;
    }
    .logo img, header#header.sticky .logo img {
        width: 90px;
    }
    header#header .lsgroup a {
        font-size: 13px;
    }
    .banner-content p {
        font-size: 14px;
    }
    .wmwa-inner h2 {
        font-size: 18px;
    }
    section.banner img.bch {
        width: 150px;
        margin-bottom: 8px;
        margin-top: -10px;
    }
    
    
}







